VkDebugReportCallbackCreateInfoEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDebugReportFlagsEXT | flags
PFN_vkDebugReportCallbackEXT | pfnCallback
void * | pUserData

## Detailed Description

Definition at line 4987 of file vulkan.h.

## Field Documentation

## flags

VkDebugReportFlagsEXT VkDebugReportCallbackCreateInfoEXT::flags

Definition at line 4990 of file vulkan.h.

## pfnCallback

PFN_vkDebugReportCallbackEXT VkDebugReportCallbackCreateInfoEXT::pfnCallback

Definition at line 4991 of file vulkan.h.

## pNext

const void* VkDebugReportCallbackCreateInfoEXT::pNext

Definition at line 4989 of file vulkan.h.

## pUserData

void* VkDebugReportCallbackCreateInfoEXT::pUserData

Definition at line 4992 of file vulkan.h.

## sType

VkStructureType VkDebugReportCallbackCreateInfoEXT::sType

Definition at line 4988 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h